Subject: Create a PAYCHECK with your computer!

From: <[email-masked]>
Date: Fri, 16 Aug 2002 11:03:14 -0500

You get emails every day, offering to show you
how to make money. Most of these emails are 
from people who are NOT making any money.

And they expect you to listen to them?

Enough!

If you want to make money with your computer,
then you should hook up with a group that is
actually DOING it.

We are making a large, continuing income 
every month.  What's more - we will show YOU 
how to do the same thing.

This business is done completely by internet
and emai,  and you can even join for free to
check it out first.  If you can send an email, 
you can do this.  No special "skills" are 
required.

How much are we making?  

Below are a few examples.  These are real 
people, and most of them work at this business 
part-time.

But keep in mind, they do WORK at it - I am not going to 
insult your intelligence by saying you can sign up, do no 
work, and rake in the cash.  That kind of job does not 
exist.  

But if you are willing to put in 10-12 hours per week, 
this might be just the thing you are looking for.

N. Gallagher: $3000 per month
T. Hopkins: $1000 per month
S. Johnson: $6000 -$7000 per month
V. Patalano: $2000 per month
M. South: $5000 per month
J. Henslin: $7000 per month 

This is not income that is determined by luck, or 
work that is done FOR you - it is all based on your 
effort.  But, as I said, there are no special skills 
required.  And this income is RESIDUAL -
meaning that it continues each month (and it tends 
to increase each month also).

Interested?  I invite you to find out more.  

You can get in as a free member, at no cost, 
and no obligation to continue if you decide it is 
not for you.  We are just looking for people 
who still have that "burning desire" to find an 
opportunity that will reward them incredibly well, 
if they work at it.

To grab a FREE ID#, simply reply to: 
[email-masked]

and write this phrase:
"Grab me a free membership!"

Be sure to include your:
1. First name
2. Last name
3. Email address (if different from above)
4. Would you prefer your information in HTML or Text Format*.
* This is optional, if neither is selected the information will be sent in Text Format.

We will confirm your position and send you a special report
as soon as possible, and also Your free Member Number.

That's all there's to it.

We'll then send you info, and you can make up your own mind.

Looking forward to hearing from you!

Sincerely, 

Stephen Chylinski

P.S. After having several negative experiences with network
marketing companies I had pretty much given up on them.
This is different - there is value, integrity, and a
REAL opportunity to have your own home-based business...
and finally make real money on the internet.

Don't pass this up..you can sign up and test-drive the
program for FREE.  All you need to do is get your free
membership.

Unsubscribing: Send a blank email to: 
[email-masked]
with "Remove" in the subject line.

9605GxjM3-l9

9597Iilr9-041Wslo4101oVtp5-355Cmjp2619kEuM5-511sl45
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]